Bug 1777233 - [4.3]node-exporter "/var/node_exporter/textfile/virt.prom" file contains unescaped new-line
Summary: [4.3]node-exporter "/var/node_exporter/textfile/virt.prom" file contains unes...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.0
Assignee: Paul Gier
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-27 08:52 UTC by Junqi Zhao
Modified: 2020-01-23 11:14 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1775454
Environment:
Last Closed: 2020-01-23 11:14:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift node_exporter pull 45 'None' 'open' '[release-4.3] Bug 1777233: virtwhat multiple platform' 2019-12-02 13:31:33 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:46 UTC

Comment 6 Junqi Zhao 2019-12-03 05:37:40 UTC
since we can't always get more 2 virt_platforms,tested locally with the fix, no issue now
4.3.0-0.nightly-2019-12-02-195545

Comment 8 errata-xmlrpc 2020-01-23 11:14:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.